{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:smithing_table_end"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"||",
			"##",
			"##"
		],
		"key": {
			"|": {
				"item": "minecraft:iron_ingot"
			},
			"#": {
				"item": "v360:end_planks"
			}
		},
		"unlock": [
			{
				"item": "minecraft:iron_ingot"
			}
		],
		"result": [
			{
				"item": "minecraft:smithing_table"
			}
		],
		"priority": -1
	}
}